Bug 994503 - [abrt] synergy-1.4.12-1: count_bits: Process /usr/bin/synergys was killed by signal 11 (SIGSEGV)
[abrt] synergy-1.4.12-1: count_bits: Process /usr/bin/synergys was killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:9a9f560f07bbd44b381f67d4c71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 08:11 EDT by Knut Torgersen
Modified: 2015-02-17 11:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.72 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: core_backtrace (8.68 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: dso_list (1.82 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: environ (1.15 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: maps (9.56 KB, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: open_fds (464 bytes, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details
File: var_log_messages (622 bytes, text/plain)
2013-08-07 08:12 EDT, Knut Torgersen
no flags Details

  None (edit)
Description Knut Torgersen 2013-08-07 08:11:57 EDT
Version-Release number of selected component:
synergy-1.4.12-1

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/synergys -f --no-tray --debug NOTE --name boromir.emea.yitgroup.com -c /tmp/qt_temp.xe1652 --address :24800
crash_function: count_bits
executable:     /usr/bin/synergys
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 count_bits at XExtInt.c:439
 #1 copyRawEvent at XExtInt.c:1397
 #2 XInputCopyCookie at XExtInt.c:1490
 #3 _XCopyEventCookie at XlibInt.c:736
 #4 XPeekEvent at PeekEvent.c:48
 #5 CXWindowsScreen::refreshKeyboard(_XEvent*)
 #6 CXWindowsScreen::handleSystemEvent(CEvent const&, void*)
 #7 CEventQueue::dispatchEvent(CEvent const&)
 #8 CEventQueue::loop()
 #9 CServerApp::mainLoop()

Potential duplicate: bug 907555
Comment 1 Knut Torgersen 2013-08-07 08:12:01 EDT
Created attachment 783864 [details]
File: backtrace
Comment 2 Knut Torgersen 2013-08-07 08:12:04 EDT
Created attachment 783865 [details]
File: cgroup
Comment 3 Knut Torgersen 2013-08-07 08:12:08 EDT
Created attachment 783866 [details]
File: core_backtrace
Comment 4 Knut Torgersen 2013-08-07 08:12:17 EDT
Created attachment 783867 [details]
File: dso_list
Comment 5 Knut Torgersen 2013-08-07 08:12:20 EDT
Created attachment 783868 [details]
File: environ
Comment 6 Knut Torgersen 2013-08-07 08:12:24 EDT
Created attachment 783869 [details]
File: exploitable
Comment 7 Knut Torgersen 2013-08-07 08:12:28 EDT
Created attachment 783870 [details]
File: limits
Comment 8 Knut Torgersen 2013-08-07 08:12:31 EDT
Created attachment 783871 [details]
File: maps
Comment 9 Knut Torgersen 2013-08-07 08:12:34 EDT
Created attachment 783872 [details]
File: open_fds
Comment 10 Knut Torgersen 2013-08-07 08:12:36 EDT
Created attachment 783873 [details]
File: proc_pid_status
Comment 11 Knut Torgersen 2013-08-07 08:12:39 EDT
Created attachment 783874 [details]
File: var_log_messages
Comment 12 Eric Blake 2013-11-21 11:11:20 EST
gnome-shell has a leak and got my system to start swapping; when I restarted it (via alt-f2 r), abrt popped up about synergy dying in the process

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        synergys -c /etc/synergy.conf
crash_function: count_bits
executable:     /usr/bin/synergys
kernel:         3.10.7-200.fc19.x86_64
package:        synergy-1.4.10-1.fc19
reason:         Process /usr/bin/synergys was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            14986
Comment 13 Brian J. Murrell 2013-12-04 07:04:52 EST
I just got an abrt about this.
Comment 14 Fedora End Of Life 2015-01-09 14:20:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:37:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.